package com.ruoyi.warehouse.mapper;

import java.util.List;
import com.ruoyi.warehouse.domain.OutRecord;

public interface OutRecordMapper
{
    public List<OutRecord> selectOutRecordList(OutRecord outRecord);

    public OutRecord selectOutRecordById(Long id);

    public OutRecord checkOutNoUnique(String outNo);

    public int insertOutRecord(OutRecord outRecord);
}
